PDA

View Full Version : Java 1.6 support



Nishchal
04-16-2009, 09:42 AM
Our application is a Java 1.6 aplication. Are there any known issues in using the FLEXNet Java client library, which I guess supports Java 1.5?

RobertDickau
04-30-2009, 10:26 AM
I haven't personally seen any issues with a Java client application compiled with Java 1.6, but the release notes list the officially tested and supported versions...